Bug 6353 - FTP install crashes
FTP install crashes
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-25 18:35 EDT by e9alex
Modified: 2015-01-07 18:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-08 14:03:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description e9alex 1999-10-25 18:35:21 EDT
When I try to install over ftp the installer crashes just
when it's about to retrieve the package list right after
entering the information for the normal user account.
An exception is generated in python. I don't know anything
about python programming but I think it says something about
a crash in urllib.py or something similar.
Comment 1 Jay Turner 1999-10-29 14:41:59 EDT
Please send the full text of the error message (at least the last 10
lines) as this is really the only way of knowing what is happening
with your system.
Comment 2 Jay Turner 1999-11-30 15:26:59 EST
I have not heard anything about this bug recently, so I thought that I would
check with you and see if you were still having a problem.  If you are, please
submit the details of the error message that you are receiving and I will be
glad to take a look and get back to you with a solution.

Note You need to log in before you can comment on or make changes to this bug.